@charset "utf-8";
/* CSS Document */

body{
	margin: 0;
	padding: 0;
	text-align: center;
}

ul{ list-style: none; }
td {font-size:9pt; }
td.line {font-size:1pt;}
.lims {font-size:9pt;}
.woong {font-size:9pt;}
.woong1 {font-size:8pt;line-height:130%}
.woong2 {font-size:15pt;line-height:130%}
.woong3 {font-size:7pt; font-family:matchworks,tahoma;color:#444444;line-height:130%}
.woong4 {font-size:11pt;line-height:130%}
.line {font-size:1px;line-height:1px;}
.input{border:1px solid #000000;font-size:9pt;color:black;background-color:white;height:19px;}
.input2{border:0px solid #000000;font-size:9pt;color:black;background-color:white;height:16px;}
.textarea {border:1px solid #000000;font-size:9pt;color:black;background-color:white;}
input{font-size:9pt;}
BODY {font-size:9pt;}
a{text-decoration:none ;}
A:link { text-decoration:none; color:#040f6f;}
A:visited { text-decoration:none; color:#040f6f;}
A:hover { color:#dc143c; text-decoration:underline;}


/*トップ*/

.bx-viewport{ height: 525px!important; }
.bx-wrapper{ margin: 0 auto 100px!important; }
.index{
	width: 850px;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #666;
	text-align: center;
}
.index a{ color: #666; }
.index h2{
	display: block;
	margin: 0 0 40px 0;
	lien-height: 1;
}
/*
.index h2:before{
	content: url(https://www.handkerchief-gallery.com/design/blooming/img/index/icon-top.png);
}*/
.index div,.M_rankingCenter .M_ranking{ width: 892px; margin: 0 -25px 60px 0; }
.index .M_rankingCenter{ margin: -20px -25px 60px 0; }
.M_rankingCenter .M_ranking{ padding: 0 ;}
.M_rankingCenter .M_ranking li.midImg{
	float: left!important;
	width: 150px!important;
}
.M_rankingCenter .M_ranking li{
	margin: 0 25px 0 0!important;
	border: none!important;
}
.M_rankingCenter .M_ranking li img{ width: 150px!important; }
.M_rankingCenter .M_ranking li p{ margin: 5px 0 0 ; padding: 0;}
.M_rankingCenter .M_ranking li p.M_rank{display: none;}
.index .index-cate {
	margin: 0 -25px 60px 0;
}
.index-cate a{
	display: block;
	float: left;
	width: 180px;
	margin: 0 42px 30px 0;
	font-size: 12px;
	color: #666;
}
.index .index-brand{
	margin: 0 0 60px -1.5%;
}
.index-brand a{
	display: block;
	float: left;
	width: 30%;
	padding: 0 1.3%;
	margin-bottom: 10px;
	font-size: 12px;
	line-height: 1.2;
}
.index-brand a img{
	width: 100%;
	margin-bottom: 4px;
}
.index-brand h3{ clear: left; }

.sns div{
	width: 410px;
	float: left;
}
.index .fb_iframe_widget{ margin-right: 30px; }
.u-floatLeft{ display: none!impaortant; }
	

.index-new td{
	width: 180px!important;
	padding: 0 42px 30px 0!important;
	color: #666;
}
.index-new td img {display:none; height: 0;} 
.index-new td td{ padding: 0!important; }
.index-new td a img,.index-new td td img{display: inline; height: auto;} 
.index-new table{ margin: -35px 0 0 ; }
.index-new.recent table{ margin: 0 ; }
#recent td.line{ display:none!important; }

/*商品一覧*/
.cate-wrap,.product-wrap{
	width: 850px;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: left;
}
.cate-wrap li,.product-wrap li{ list-style: none; }
.cate-head{
	padding: 10px 0;
	margin: 0 0 10px 0;
	background: #fbf7f5;
	text-align: left;
}
.cate-head img{
	margin: 0 5px 0 20px;
	vertical-align: middle;
}
ul.cate-navi {margin-bottom: 40px; }
ul.cate-navi li{
	width: 25%;
	float: left;
	list-style: none;
}
ul.cate-navi li.cate-align{
	text-align: right;
}
ul.cate-navi li.cate-name{
	float: left;
	width: 50%;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}
ul.cate-navi li.cate-name h1{
	margin: 0;
	font-size: 18px;
	font-weight: bold;
}
.cate-index{
	width: 892px;
	margin: 0 -42px 0 0; 
}
.cate-index ul{
	padding: 0;
	margin: 0;
}
.cate-index li{
	float: left;
	width: 180px;
	min-height: 255px;
	margin-right: 42px;
	font-size: 11px;
	line-height: 1.2;
	text-align: center;
	list-style: none;

}
.cate-index li img{
	width: 180px;
	height: 180px;
	margin-bottom: 5px;
}
.cate-caution{
	width: 100%;
	text-align: right;
	font-size: 10px;
	color: #f90;
}
.cate-caution img{ margin-bottom: 10px; }
span.soldout{ color :#f00; }
.cate-index li img.soldout{
	width: 40px;
	height: auto;
	margin: 0;
	vertical-align: bottom;
}
.cate-index li span.icon img{
	width: 30px;
	height: 17px;
	margin: 0;
	vertical-align: bottom;
}

/*商品詳細*/
.product-wrap{
        margin-bottom: 20px;
	font-size: 12px;
	text-align: center;
}

.product-title{
	margin-bottom: 60px;
}
.product-wrap ul{
	padding: 0;
	margin: 0 auto 20px;
}
.product-title li{
	float: left;
	width: 70%;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}
.product-title li h1{
        margin: 0;
	font-size: 18px;
	font-weight: bold;
}
.product-title li.title-prev,.product-title li.title-next{
	width: 15%;
	font-size: 12px;
	font-weight: normal;
}
.product-title li.title-prev{ text-align: left; }
.product-title li.title-next{ text-align: right; }

.card-gift{ margin-bottom: 30px; }
.card-gift img,.product-detail,.product-info img,.product-info div{
	margin: 0 auto 10px;
}
.product-detail{
	width: 100%;
	padding: 0;
	text-align: left;
}
.product-detail li{
	float: left;
	width: 300px;
}
.product-detail li:first-child{ width: 500px; margin-right: 50px; }
.product-detail li p{ padding-top: 20px; }
.product-detail li div{ margin-top: 50px; }
.product-detail li div a,.product-detail li div iframe{
	display: block;
	margin-bottom: 10px;
}
.product-info div{ width: 850px; text-align: left; }
.product-info h3{
	padding: 10px;
	margin: 20px 0;
	font-family : YuMincho, '游明朝', "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 15px;
	font-weight: bold;
	color: #695448;
	text-align: left;
	letter-spacing: 0.5px;
	background: #fbf7f5;
}

/*刺繍*/

.shisyu{
	width: 850px;
	padding: 0 0 100px;
	margin: 0;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	text-align: center;
}
.shisyu ul{ margin: 0 auto; padding: 0; list-style: none; }
.shisyu h3{
	padding: 80px 0 0;
	margin: 0 auto 45px;
	font-family : YuMincho, '游明朝', "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 24px;
	font-weight: normal;
	border-top: 1px dotted #d1d1d1;
	line-height: 1;
}
	
.shisyu-top{
	width: 570px;
	padding: 75px 140px;
	font-size: 16px;
	color: #3d3d3d;
	background: url(https://www.handkerchief-gallery.com/design/blooming/img/shisyu/main.jpg) top center no-repeat #fff;
}
.shisyu-top h2{
	padding: 0;
	margin: 0 0 40px;
	font-family : YuMincho, '游明朝', "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 30px;
	font-weight: bold;
	line-height: 1;
}
.shisyu-top p{
	padding: 0;
	margin: 0;
	text-align: left;
}
.shisyu-top p.shisyu-catch{
	padding: 0 0 130px;
	font-size: 18px;
	text-align: center;
	line-height: 1.5;
}
	
.shisyu-title{
	width: 100%;
	margin: 0 auto 50px;
	background: url(https://www.handkerchief-gallery.com/design/blooming/img/shisyu/title-bg.png) left top repeat-x;
}
.shisyu .shisyu-title h3,.sample .shisyu-title h3{
	display: inline-block;
	padding: 0 20px;
	margin: 0 auto;
	font-weight: normal;
	border: none;
	background: #fff;
}
.shisyu .shisyu-title h3 span{
	display: block;
	font-size: 14px;
}
.shisyu .shisyu-about{
	width: 820px;
	padding: 0 0 0 30px;
	margin: 0 auto 100px;
}
.shisyu-about li{
	float: left;
	width: 175px;
	margin: 0 30px 0 0;
	font-size: 12px;
}
.shisyu .shisyu-cont01,.shisyu .shisyu-cont02{
	width: 815px;
	margin: 0 auto 50px;
	text-align: left;
}
.shisyu .shisyu-cont02{
	width: 820px;
}
.shisyu-cont01 li{
	float: left;
	width: 330px;
}
.shisyu-cont01 li:first-child{
	width: 465px;
	margin-right: 20px;
}
.shisyu-cont02 li{
	float: left;
	width: 318px;
}
.shisyu-cont02 li:first-child{
	width: 457px;
	margin-right: 45px;
}
.shisyu-cont01 p,.shisyu-cont02 p{
	padding: 0;
	margin: 0 0 10px;
}
.shisyu-cont01 p span,.shisyu-cont02 p span{
	display: block;
	font-size: 12px;
	color: #b4b4b4;
}
.shisyu-cont02 img{
	margin-right: 5px;;
	vertical-align: middle;
}
.shisyu-link{
	width: 730px;
	padding: 0 0 0 20px;
	margin: 0 auto 105px;
}
.shisyu-link img{
	margin: 0 5px;
	vertical-align: bottom;
}
.shisyu-link p{ margin-bottom: 40px; }
.shisyu-link div{
	display: block;
	float: left;
	width: 345px;
	padding: 10px 0;
	margin-right: 20px;
	font-weight: bold;
	color: #fff;
	background: #b4b4b4;
}
.shisyu-link div p{
	padding: 0;
	margin: 0 0 10px;
}
.shisyu-link div a{
	color: #fff;
}
.shisyu-link div a.main-cate{
	display: block;
	width: 100%;
}
/*
a.shisyu-link01{
	display: block;
	width: 315px;
	padding: 5px 0;
	margin: 0 auto 90px;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	background: #b4b4b4;
}
*/
a.shisyu-link01{
	display: block;
	width: 315px;
	padding: 10px 0;
	margin: 0 auto 90px ;
	font-size: 18px;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	text-decoration: none;
	background-image: linear-gradient(45deg, #bdbdbd 0%, #696969 100%);
	border-radius: 4px;
	transition: .4s;
}

a.shisyu-link01:hover {
  background-image: linear-gradient(45deg, #bdbdbd 0%, #b6b6b6 100%);
}
.shisyu-color{
	width: 744px;
	padding: 0 0 0 25px;
	margin: 0 auto 90px;
}
.shisyu-color li{
	float: left;
	width: 99px;
	margin: 0 25px 25px 0;
	font-size: 13px;
}
.shisyu-color li img{ margin: 0 12px; }

.shisyu .shisyu-position{
	width: 680px;
	padding: 0 0 0 20px;
	margin: 0 auto 140px;
}
.shisyu-position li{
	float: left;
	width: 150px;
	margin: 0 20px 0 0;
	font-size: 13px;
	text-align: left;
}

/*概要・一般コンテンツ*/
.normal-cont{
	width: 850px;
	padding: 0;
	margin: 0;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
}
.normal-cont h1,.normal-cont h2{
	padding: 0;
	margin: 0 0 10px;
	font-size: 18px;
	font-weight: bold;
	color:#d989a7;
	line-height: 1;
}
.normal-cont h3{
	margin: 50px 0 10px;
	font-size: 16px;
	font-weight: bold;
	line-height: 1;
}
.normal-cont h4{
	font-weight: bold;
	margin: 20px 0 5px;
}
.normal-cont dt{
	float: left;
	width: 150px;
	padding: 0 0 10px 0;
}
.normal-cont dd{
	padding: 0 0 10px 150px;
}
.normal-cont p{
	line-height: 150%;
}

/*header*/
.header{
	width: 1080px;
	height: 120px;
	padding-top: 15px;
	margin: 0 auto;
	font-family: "メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: left;
	position: relative;
}
p#M_headBasketIn{ margin: 0!important; }
.shop-head{
	width: 1080px;
	height: 60px;
	margin-bottom: 15px;
}
.shop-head p{
	display: block;
	position: absolute;
	width: 800px;
	height: 50px;
	top: 0;
	left: 0;
	font-size: 11px;
	color: #989898;
}
.shop-head ul{
	position: absolute;
	width: 500px;
	height: 57px;
	top: 0;
	right: 145px;
	list-style: none;
}
.shop-head ul li{
	float: right;
	padding-left: 15px;
	margin: 45px 0 0 15px;
	font-size: 11px;
	line-height: 1;
	border-left: 1px solid #666;
}
.shop-head ul li.cart{ margin: 0; border: none; }
.shop-head ul li:last-child{ border: none; }
.shop-head ul li a{ color :#a7a7a7; }
.head-cont{
	width: 100%;
}
.head-cont .logo{ float: left; }
.head-cont ul{
	float: right;
	padding: 0;
	margin: 10px 0 0;
}
.head-cont ul li{
	display: block;
	float: right;
	padding: 0 20px;
	font-size: 14px;
	font-weight: bold;
	border-left: 1px solid #666;
	list-style: none;
	position: relative;
	width: auto;
}
.head-cont a{ color: #666; text-decoration: none; }
.head-cont ul li:last-child{ border: none; }
.head-cont ul li.tab-zakka{
	padding: 0 0 0 20px;
}
.head-cont ul li.no-sub{
	padding: 0 0 0 20px;
	margin-left: 20px;
	font-size: 13px;
	font-weight: normal;
}

.head-cont ul li.tab-ladies:hover a:hover{
	background: #fff2f3;
}
.head-cont ul li.tab-mens:hover a:hover{
	background-color: #e1f1ff;
}
.head-cont ul li.tab-kids:hover a:hover{
	background-color: #efffe6;
}
.head-cont ul li.tab-zakka:hover a:hover{
	background-color: #fff2ff;
}
.head-cont ul li div{
	position: absolute;
	top: 20px;/*&#65533;&#421;&#65533;&#741;&#22652;&#65533;ι&#10549;&#65533;&#65533;&#433;&#65533;&#65533;&#65533;&#740;&#65533;&#65533;&#65533;*/
	z-index: 100;
}
.head-cont ul li div.head-ladies{left: -260px;}
.head-cont ul li div.head-mens{left: -372px;}
.head-cont ul li:hover div{
	display: block;
	width: 890px;
	height: 555px;
	z-index: 101;
}
.head-cont ul li.tab-kids:hover div,.head-cont ul li.tab-zakka:hover div{
	width: 217px;
	left: 0;
}
.head-cont ul li div:not(:target){
	top: 0\9;
}
.head-cont ul li:hover div:not(:target){
	margin-top: 20px\9;
}
.head-cont ul li div ul{
	visibility: hidden;
	overflow: hidden;
	background: none; 
	z-index: 102;
}
	

.head-cont ul li:hover div ul{
	visibility: visible;
	width: 750px;
	height: 345px;
	padding: 15px 35px; 
	margin-top: 25px;
	background: #fdfdfd;
	border: 1px solid #dadada;
	overflow: hidden;
}
.head-cont ul li.tab-kids:hover div ul,.head-cont ul li.tab-zakka:hover div ul{
	width: 145px;
	height: 200px;
}
.head-cont ul li div ul li{
	display: none;
	float: left;
	height: 0;
	padding: 0;
	margin: 0;
	font-size: 12px;
	color: #4b4b4b;
	border: none;
	background: none;
}

.head-cont ul li:hover div ul li {
	display: block;
	visibility: visible;
	overflow: visible;
	width: 33%;
	padding-bottom: 30px;
	font-weight: normal;
	z-index: 102;
}

.head-cont ul li:hover div.head-ladies ul li{
	width: 25%;
}

.head-cont ul li:hover div.head-ladies ul li:last-child{
	padding-top: 30px;
}
.head-cont ul li.tab-kids:hover div ul li,.head-cont ul li.tab-zakka:hover div ul li{
	width: 100%;
}

.head-cont ul li:hover div ul li.head-title{
	width: 100%!important;
	height: 15px;
	padding-bottom: 13px;
	float: none;
	font-size: 14px;
	font-weight: bold;
}
.head-cont ul li:hover div ul li h3{
	padding: 0;
	margin: 0 0 8px;
	font-size: 12px;
	font-weight: bold;
}
.head-cont ul li:hover div ul li h4{
	padding: 0;
	margin: 0 0 8px;
	font-size: 12px;
	font-weight: normal;
}
.head-cont ul li:hover div ul li a{
	display: block; 
	margin-bottom: 8px;
	color: #4b4b4b;
}
.head-cont ul * {
	-webkit-transition: 0.2s;
	-moz-transition: 0.2s;
	-ms-transition: 0.2s;
	-o-transition: 0.2s;
	transition: 0.2s;
}

.head-cont ul li:hover a:hover{
	background-color: #e1f1ff;
}
.head-cont ul li:hover div.head-ladies ul li a:hover{
	background-color: #fff2f3;
}
.head-cont ul li:hover div.head-kids ul li a:hover{
	background-color: #efffe6;
}
.head-cont ul li:hover div.head-zakka ul li a:hover{
	background-color: #fff2ff;
}


/* .&#65533;&#830;&#65533;&#65533;campaign{
	width: 100%;
	padding: 0 0;
	margin: -10px 0 20px;
	text-align:center;
	line-height: 1;
	background-color:#66fffa;
	border-top: 1px solid #66fffa;
	border-bottom: 1px solid #66fffa;
}*/

.campaign{
	color:#989898;
	width: 100%;
	padding: 15px 0;
	margin: 10px auto 20px;
	border-top: 1px solid #dadada;
	border-bottom: 1px solid #dadada;
}
.campaign p{
	display: block;
	width: 1080px;
	margin: 0 auto;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	text-align: left;
	line-height: 1.5;
}


.campaign2 {
	color:#989898;
	width: 1080px;
	padding: 15px 0;
	margin: 10px auto 20px;
	border-top: 1px solid #dadada;
}
.campaign2 p{
	display: block;
	width: 1080px;
	margin: 0 auto;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	text-align: left;
	line-height: 1.5;
}
		

/*side*/
.side{
	width: 200px;
	padding: 0 30px 20px 0;
	font-family: "メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: left;
}

.side div{
	width: 196px;
	padding: 10px 0;
	margin-bottom: 10px;

	color: #656364;
	font-size: 14px;
	text-align: center;
	border: 2px solid #ccc;
	cursor: pointer;
}
.side div a{ color: #656364; }
.side div.accordion_head a,.side div.accordion_head a:visited{
	padding-left: 0;
	color: #656364;
	font-size: 13px;
}
.side div.search{
	padding: 10px 0 15px;
	margin-bottom: 30px;
	font-weight: bold;
	text-align: left;
	border: none;
}
.side div.search input{ float: left; }
.side div.search input.s-form{
	width: 170px;
	margin-right: 5px;
}
.side div.search input.s-btn{
	width: 20px;
	height: 20px;
	margin: 0;
	text-indent: -9999px;
	background: url(/design/blooming/img/side/search.png) center no-repeat;
	background-size: contain;
	border: none;
}
.side ul{
	padding: 0;
	margin: 0 0 30px;
	font-size: 12px;
	list-style: none;
	border-top: 1px dotted #666;
}
.side li{
	width: 190px;
	padding: 5px;
	border-bottom: 1px dotted #666;
}
.side li div{
	width: 190px;
	padding: 5px;
	margin: 0;
	font-size: 12px;
	font-weight: bold;
	border: none;
	text-align: left;
}
.side li a,.side li div{ color: #000; text-decoration: none; }
.side li a{ padding-left: 15px; }
.side li a:visited{ color: #888 ; }
.side li a.no-pdn{ padding-left: 0; }
.side ul li.single{
	width: 180px;
	padding: 10px;
	font-weight: bold;
	border-bottom: 1px dotted #666;
}
.side li.single a{ padding-left: 0; }
.side ul li ul{
	width: 200px;
	margin-left: -5px;
	padding-bottom: 20px;
	border: none;
	border-top: 1px dotted #666;
}
.side ul li ul li{
	width: 190px;
	padding: 5px 0;
	border: none;
}
.side ul li ul li.sub-title{
	width: 190px;
	padding: 5px;
	margin: 5px 0 0 0;
	font-weight: bold;
	border-top: 1px dotted #666;
	border-bottom: 1px dotted #666;
}
.side ul li ul li.sub-title:first-child{ border-top: none; }
.side li.sub-color {
	width: 173px;
	height: 25px;
	padding: 5px 0;
	margin: 0 -3px 0 0;
	z-index: 0;
}
.side li.sub-color a{
	display: block;
	float: left;
	width: 25px;
	height: 25px;
	margin-right: 3px;
	padding: 0;
	border: none;
	z-index: 10;
}
.side ul li ul.sub-kids li{ border-top: none; }
.side div.side-sub,.side div.side-sub-text{
	width: 200px;
	margin: -25px 0 0;
	font-size: 11px;
	border: none;
	text-align: left;
}
.side div.side-sub-text{ margin: -25px 0 10px; }
.side ul li ul.sub-kids li.sub-title{ margin-top: 10px; padding-left: 10px; }
.side ul li ul li.sub-title a{ padding: 0; }
.side div.side-sub a{
	font-size: 11px;
}
.side div.side-sub p{
	padding: 0 0 10px 0;
	margin: 0;
}
.side div.side-sub-text p{
	padding: 5px 0 0;
	margin: 0;
}
.side div.side-links{
	width: 200px;
	padding-bottom: 0;
	margin-bottom: 0;
	border: none;
}

.side div.side-links a{
	display: block;
	width: 176px;
	padding: 10px;

	margin-bottom: 10px;
	color: #656364;
	text-decoration: none;
	text-align: left;
	border: 2px solid #ccc;
}
.side div.side-bnr{
	width: 196px;
	padding: 0;
	margin-bottom: 10px;
}
.side div.side-blog{
	margin-top: -21px;
	border: none;
}
.side div.side-blog iframe{
	width: 200px;
	height: 200px;
}
.side div.side-blog div,.side div.side-blog div div{
	margin: 0;
	border: none; }
.side div.side-links a img{
	margin-right: 10px;
	vertical-align: text-bottom;
}
.side div.side-links p{
	display: block;
	margin: -5px 0 10px;
	font-size: 10px;
	text-align: left;
}
.side a{ display: block; color: #656364; }
.side a:hover{
	color: #985667 ;
	text-decoration: underline;








}
.side .side-shop{
	margin: -20px 0 0;
	font-size: 11px;
	color: #261616;
	text-align: left;
	border: none;
}
.side .side-shop h3{
	padding: 0;
	margin: 0;
	font-size: 13px;
	font-weight: bold;
}
.side .side-shop h4{
	padding: 0;
	margin: 0;
	font-weight: bold;
}
.side .side-shop p{
	width: 100%;
	padding-bottom: 10px;
	margin: 0;
}
.side li a:hover{ color: #000;}
.side div a:hover{ color: #656364;}
.side img{
	width: 100%;
	max-width: 200px;
	height: auto;
}
.side .side-links img{ width: auto; }
.side img.mgn-b20{
	margin-bottom: 20px;
}


header .fw-feed-title{ display: none!important; }
/*footer*/

.footer{
	width: 1050px;
	margin: 50px auto 0;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	line-height: 1.5;
	color: #666;
	text-align: left;

}
.footer ul{
	padding: 0 0 30px;
	margin: 0 -60px 15px 0;
	border-bottom: 1px dotted #9e9e9e;
}
.footer li{
	float: left;
	width: 495px;
	padding: 0;
	margin: 0 60px 0 0;
	list-style: none;
}
.footer h2{
	padding-bottom: 10px;
	margin-bottom: 15px;
	font-size: 16px;
	font-weight: normal;
	border-bottom: 1px dotted #9e9e9e;
}
.footer h3{
	padding: 5px 0 5px 15px;
	margin-bottom: 20px;
	font-weight: bold;
	background: #dadada;
}
.footer h4{
	padding: 0;
	margin: 0;
	font-weight: bold;
}
.footer p{
	margin: 0 0 20px;
}
.footer a{ color: #666; }
span.card img{
    margin: 10px 10px 0 0;
}
/*調整*/
.mgn-b10{ margin-bottom: 10px ;}
.mgn-b45{ margin-bottom: 45px ;}
.mgn-b105{ margin-bottom: 105px ;}

/*clearfix*/
.footer ul,.clearfix,.cate-index{zoom: 1;}
.footer ul:after,.clearfix:after,.cate-index:after {content: ""; display: block; clear: both;}



/* 20161002 */
.cont{
	width: 1000px;
	height: 500px;







	margin: 0 auto;
	background: url(https://www.handkerchief-gallery.com/design/blooming/img/header/main.jpg) left top no-repeat;
	z-index: 0;
}


/*20191126刺繍サンプル*/
.sample{
	width: 100%;
	max-width: 1170px;
	margin: 40px auto 0;
	font-family : YuMincho, '游明朝', "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 18px;
	color: #000;
	text-align: center;
}
.sample p{
	display: block;
	width: 100%;
	padding: 0;
	margin: 0 0 5px;
	text-align: left;
}
.sample img{
	width: 100%;
	margin:0 auto 20px ;
}
.sample-top,.sample-letters,.sample-text{
	width: 100%;
	padding: 0;
	margin: 0 auto 40px;
}
.sample-top li{
	float: right;
	width: 18.5%;
	font-size: 16px;
}
.sample-top li:first-child{
	float: left;
	width: 79%;
}
.sample-letters div{
	float: left;
	width: 48%;
}
.sample-letters div:nth-child(odd){
	margin-right: 4%;
}

/*valentine2020*/

.valentine{
	margin: 0 auto;
	font-family: 'Noto Serif JP', sans-serif;
	font-size: 16px;
	color: #040000;
	overflow: hidden;
}
.valentine h2{
    padding: 0;	
    margin: 100px 0 70px;
	font-size: 30px;
	text-align: center;
}
.valentine p{
	margin-bottom: 60px;
	line-height: 2.5;
	text-align: center;
}
.valentine .vd-left,.valentine .vd-right{
	width: 100%;
	margin-bottom: 100px;
	position: relative;
}
.valentine .vd-left h3,.valentine .vd-right h3{
	padding: 0;
	margin: 0 0 20px;
	font-size: 24px;
	font-weight: bold;
}
.valentine .vd-left p,.valentine .vd-right p{
	line-height: 1.5;
	text-align: left;
}
.valentine .vd-right p span{
	color: #f00;
}
.valentine .vd-left img,.valentine .vd-right img{
	float: left;
	width: 50%;
	margin-right: 5%;
}
.valentine .vd-right img{
	float: right;
	margin-right: 0;
	margin-left: 5%;
}
.valentine .vd-left a,.valentine .vd-right a{
	position: absolute;
	display: block;
	bottom: 0;
	width: 45%;
    min-height: 20px;
    padding: 13px 0;
    font-size: 14px;
    font-weight: normal;
    color: #313131;
    background-color: #eee;
    border: 1px none rgba(0,0,0,0.2);
    border-radius: 50px;
	text-align: center;
    text-decoration: none;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}
.valentine .vd-left a.first,.valentine .vd-right a.first{
	bottom: 60px;
}
.valentine .vd-left a:hover,.valentine .vd-right a:hover,.valentine .vd-last a:hover{
	color: #fff;
    background-color: #f00;
}
.valentine .vd-left a{
	right: 0;

}
.valentine .vd-right a{
	left: 0;
}
.valentine .vd-last{
	width: 100%;
	padding-top: 85px;
	margin-top: 170px;
	text-align: center;
	border-top: 2px solid #000;
}
.valentine .vd-last img{
	max-width: 450px;
	margin: 0 auto 20px;
}
.valentine .vd-last a{
	display: block;
	max-width: 250px;
	min-height: 20px;
	padding: 13px 45px;
	margin: 0 auto;
	font-size: 14px;
	font-weight: bold;
	color: #313131;
	background-color: #eee;
	border: 1px none rgba(0,0,0,0.2);
	border-radius: 50px;
	text-align: center;
	text-decoration: none;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
}

.valentine .sp2020-last{
	width: 100%;
	padding-top: 15px;
	margin-top: 70px;
	text-align: center;
}
.valentine .sp2020-last img{
	max-width: 450px;
	margin: 0 auto 20px;
}
.valentine .sp2020-last a{
	display: block;
	max-width: 250px;
	min-height: 20px;
	padding: 13px 45px;
	margin: 0 auto;
	font-size: 14px;
	font-weight: bold;
	color: #313131;
	background-color: #eee;
	border: 1px none rgba(0,0,0,0.2);
	border-radius: 50px;
	text-align: center;
	text-decoration: none;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
}

.valentine .sp2020a-last{
	width: 100%;
	padding-top: 15px;
	margin-top: 70px;
	text-align: center;
}
.valentine .sp2020a-last img{
	max-width: 850px;
	margin: 0 auto 20px;
}
.valentine .sp2020a-last a{
	display: block;
	max-width: 250px;
	min-height: 20px;
	padding: 13px 45px;
	margin: 0 auto;
	font-size: 14px;
	font-weight: bold;
	color: #313131;
	background-color: #eee;
	border: 1px none rgba(0,0,0,0.2);
	border-radius: 50px;
	text-align: center;
	text-decoration: none;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
}

/* 2020母の日*/

.valentine.mother2020{
	font-family: 'Noto Serif JP', sans-serif;
}

.valentine.mother2020 p{
	margin: 0;
	line-height: 1.35;
	text-align: left;
}
.valentine.mother2020 p.txt-c{ text-align: center; }
.valentine.mother2020 .vd-left h3,.valentine.mother2020 .vd-right h3{
	font-size: 20px;
}
.valentine.mother2020 .vd-left img,.valentine.mother2020 .vd-right img{
	width: 50%;
	margin-right: 2%;
}
.valentine.mother2020 .vd-right img{
	margin-right: 0;
	margin-left: 2%;
}
.valentine.mother2020 .vd-left p,.valentine.mother2020 .vd-right p{
	display: block;
	float: right;
	width: 48%;
}
.valentine.mother2020 .vd-right p{
	float: left;
}

.valentine.mother2020 .vd-w100,.valentine.mother2020 .last-photo{
	display: block;
	width: 100%;
	margin-bottom: 100px;
	text-align: left;
}
.valentine.mother2020 .vd-w100 img,.valentine.mother2020 .last-photo img{
	margin-bottom: 10px;
}


/* シーズンコレクション */
.seasons{
	font-family: 'Noto Serif JP', sans-serif;
}
.seasons h2{
	margin-bottom: 15px;
	font-size: 18px;
	font-weight: bold;
}
.seasons h3{
	padding: 0 0 5px 10px;
	margin: 0 0 20px;
	border-bottom: 1px solid #ccc;
	border-left: 5px solid #ccc;
}
.seasons p{
	margin: 0 0 40px;
	font-size: 14px!important;
	font-weight: normal;
	line-height: 1.5;
	text-align: left;
	font-size: 16px;
}
.seasons ul{
	padding: 0;
	margin: 0;
}
.seasons li{
	display: inline-block;
	width: 413px;
	margin: 0 20px 20px 0;
	text-align: left;
}
.seasons li:nth-child(even){
	margin: 0 0 20px;
}
.seasons li img{
	width: 100%;
	height: auto;
	margin-bottom: 5px;
}
.seasons li a{
	font-size: 14px;
	color: #707070;

}
.seasons li a span{
	float: right;
}
.seasons li a:hover{
	text-decoration: none;
	opacity: 0.7;
}





/*ecobag*/
.valentine.ecobag{
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.valentine.ecobag h2{
    margin: 20px 0;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 30px;
}
.valentine.ecobag p{
	line-height: 1.7;
}

/*新しい日常*/
.new-life{
	width: 850px;
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, sans-serif;
	font-size: 16px;
	text-align: center;
}
.new-life h2{
	width: 100%;
	padding: 0;
	margin: 0 0 50px;
}
.new-life h2 img{
	width: 100%;
}
.new-life h3{
	width: 100%;
	padding: 0;
	margin: 0 auto 30px;
}
.new-life h3 img{
	max-width: 230px;
}
.new-life p{
	display: block;
	margin-bottom: 30px;
	text-align: left;
}
.new-life p span{
	display: block;
	margin-top: 10px;
	font-size: 12px;
	text-align: right;
}
.new-life .movie{
	width: 80%;
	margin: 0 auto 50px;
}
.new-life .movie iframe{
	width: 680px;
	height: 382.5px;;
}
.new-life .two-photo,.new-life .three-photo{
	width: 100%;
	margin: 0 auto 50px;
}
.new-life .two-photo img{
	display: inline-block;
	width: 47%;
}
.new-life .two-photo img:first-child{
	margin-right: 4%;
}
.new-life .three-photo img{
	display: inline-block;
	width: 32.8%;
	height: auto;
}

.new-life a{
	display: block;
	width: 80%;
	margin: 0 auto 50px;
	padding: 13px 0;
	font-size: 16px;
	font-weight: bold;
	color: #313131;
	background-color: #eee;
	border: 1px none rgba(0,0,0,0.2);
	border-radius: 50px;
	text-align: center;
	text-decoration: none;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
}
.new-life a:hover{
	color: #fff;
	background-color: #93CA6F;
}
.new-life .two-link a:first-child{
	margin-bottom: 20px;
}

/*ポールアンドジョー*/
.pj202009{
	width: 850px;
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, sans-serif;
	font-size: 16px;
	text-align: center;
}
.pj202009 h2{
	width: 100%;
	padding: 0;
	margin: 0 0 50px;
}
.pj202009 h2 img{
	width: 100%;
}
.pj202009 h3{
	width: 100%;
	padding: 0;
	margin: 0 auto 30px;
}
.pj202009 h3 img{
	max-width: 230px;
}
.pj202009 p{
	display: block;
	margin-bottom: 30px;
	text-align: left;
}
.pj202009 p span{
	display: block;
	margin-top: 10px;
	font-size: 12px;
	text-align: right;
}
.pj202009 .movie{
	width: 80%;
	margin: 0 auto 50px;
}
.pj202009 .movie iframe{
	width: 680px;
	height: 382.5px;;
}
.pj202009 .two-photo,.pj202009 .three-photo{
	width: 100%;
	margin: 0 auto 50px;
}
.pj202009 .two-photo img{
	display: inline-block;
	width: 47%;
}
.pj202009 .two-photo img:first-child{
	margin-right: 4%;
}
.pj202009 .three-photo img{
	display: inline-block;
	width: 32.8%;
	height: auto;
}

.pj202009 a{
	display: block;
	width: 80%;
	margin: 0 auto 50px;
	padding: 13px 0;
	font-size: 16px;
	font-weight: bold;
	color: #666;
	background-color: #fcdfdf;
	border: 1px none rgba(0,0,0,0.2);
	border-radius: 50px;
	text-align: center;
	text-decoration: none;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
}
.pj202009 a:hover{
	color: #fff;
	background-color: #f2a3a9;
}
.pj202009 .two-link a:first-child{
	margin-bottom: 20px;
}

/*母の日2021*/

.mothersday2021{
	width: 850px;
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, sans-serif;
	font-size: 16px;
	text-align: center;
}
.mothersday2021 .main-img{
	margin-bottom: 50px;
}
.mothersday2021 .main-img{
	margin-bottom: 50px;
}
.mothersday2021 h2{
	width: 100%;
	padding: 0;
	margin: 0 0 50px;
	font-size: 24px;
	font-weight: bold;
}
.mothersday2021 p{
	display: block;
	margin-bottom: 80px;
}
.mothersday2021 div.title{
	width: 100%;
	margin-bottom: 0px;
}
.mothersday2021 div.title p{
	margin-bottom: 0;
}
.mothersday2021 div.title h3{
	width: 100%;
	padding: 0;
	margin: 0;
	font-size: 18px;
	font-weight: bold;
}
.mothersday2021 div.title h3 span{
	display: inline;
	padding-left: 1em;
	font-weight: normal;
}

.mothersday2021 .photos{
	width: 100%;
	margin: 0 auto 50px;
}
.mothersday2021 .photos a{
	display: inline-block;
	width: 47%;
	margin-bottom: 35px;
}
.mothersday2021 .photos a:nth-child(odd){
	margin-right: 4%;
}
.mothersday2021 .photos a img{
	width: 100%;
	height: auto;
	vertical-align: top;
}
.mothersday2021 .link-btn p{
	margin-bottom: 20px;
}
.mothersday2021 .link-btn a{
	display: block;
	width: 80%;
	margin: 0 auto 50px;
	padding: 13px 0;
	font-size: 16px;
	font-weight: bold;
	color: #313131;
	background-color: #eee;
	border: 1px none rgba(0,0,0,0.2);
	border-radius: 50px;
	text-align: center;
	text-decoration: none;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
}
.mothersday2021 .link-btn a:hover{
	color: #fff;
	background-color: #fedbd9;
}



/*買い物かご*/
a.kago{
	display: inline-block;
	width: 200px;
	padding: 15px 0;
	margin: 50px 0;
	font-size: 14px;
	color: #333;
	text-align: center;
	text-decoration: none;
	border: 1px solid #dedede;
}
a.kago:hover{
	background: #dedede;
}

.amazonButtonWrap {
    margin-top: 10px;/*←ボタンの上に少し隙間を空けます*/
}
.amazonButton{
	width:205px;/*←購入手続きへ進む画像のサイズにボタン幅を合わせます*/
}

